首页新闻找找看学习计划

vs2017 安卓

0
悬赏园豆:20 [已解决问题] 解决于 2019-06-11 08:40

新建了一个安卓的项目,但是AppCompatActivity报错,using Android.Support.V7.App也报错,然后网上解决办法是下载android-Support-library放到sdk下面文件夹里,在sdk管理器中就有了,但是我加进去了还是没有

美。的主页 美。 | 初学一级 | 园豆:40
提问于:2019-05-29 15:59
< >
分享
最佳答案
0

vs 报这个错误,一般都是引用问题,你看下有引用吗

收获园豆:20
三人乐乐 | 老鸟四级 |园豆:3150 | 2019-05-30 13:18

你是对的

美。 | 园豆:40 (初学一级) | 2019-06-11 08:39
其他回答(1)
0

在nuget中把Crosslight.Xamarin.Android.Support.v7.AppCompat.25.3.1引用上就可以了,却哪些都引用上就没问题了

美。 | 园豆:40 (初学一级) | 2019-06-11 08:39
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册